/* At-Rules */
@charset "windows-1250";


body {font-family: "arial ce", "arial", "helvetica ce", "helvetica", "sans-serif";    font-weight:normal;    font-style:normal;    color:black;}

.text {font-size:12pt;line-height:14pt;text-indent:20pt; margin-top:0pt; text-align:justify;}

/* standartní text */
.date {font-size:11pt;line-height:12pt;text-indent:20pt; margin-top:0pt; text-align:left; font-weight:600}

.produkty {color:#999999;          font-family:"arial ce", "arial", "helvetica ce", "helvetica", "sans-serif";    font-size:8pt;    font-weight:bold;    margin-top:2pt;}

/* použito v: produkty.html */
.tab {font-size: 11pt; text-align: justify}

/* použito v: autocerpadla.html */
.tabhead {background: #66FF00; font-size: 10pt; font-weight: bold; text-align: left}

/* použito v: autocerpadla.html */
.kontakt {font-size:10pt;line-height:13pt;margin-top:20pt;margin-left:20pt;text-align:left}

.note {color:#006952;font-size:8pt;line-height:11pt;text-indent:0pt; text-align:left;}

.note1 {color:#006952;font-size:12pt;line-height:14pt;text-indent:0pt; text-align:left; margin-top:0pt}

.ul {font-size:11pt; text-align:justify}

h1, h2, h3, h4, h5 {text-transform:none; color:#009000; margin-bottom:4pt; text-align:center; font-weight:800}

a.menu {color: #ff9900; font-family: "arial ce", "arial", "helvetica ce", "helvetica", "sans-serif"; font-size: 11pt; font-weight: bold; text-decoration: none}

a.menu:hover {color:#FFCC00;font-size:11pt}

a.menu:visited {text-decoration:underline}

a.portalmenu {color:#FF9900;font-family:"arial ce", "arial", "helvetica ce", "helvetica", "sans-serif";      font-weight:normal; font-size:11pt;      text-decoration:none}

a.portalmenu:hover {color:#009900;font-size:11pt}

a.portalmenu:visited {text-decoration:underline}

a.link {color:green;font-family:"arial ce", "arial", "helvetica ce", "helvetica", "sans-serif";      font-weight:normal; font-size:12pt;      text-decoration:none;         text-decoration:none}

a.link:hover {color:#FFCC00;font-size:12pt}

table.table {background:      #FFFFCC; font-size: 9pt; text-align: justify}

/* End of style section. Generated by AceHTML at 6.12.2004 2:33:57 */